body { margin:0px; padding: 0px; background: #bba4b1; font-family: Tahoma; font-size: 13px; line-height: 22px; text-align:center; background:url(../bgnd/bgnd.jpg);}

#container {position: relative; width:1000px; margin-left:auto; margin-right:auto; text-align:left; background: #fff; border-left: 1px solid #c1c1c1; border-right: 1px solid #c1c1c1;}

img {border: 0px;}

h1 {font-size: 15px; color: #3d1b2f;}


#banner {width:1000px; height: 345px; float: left; display: block; text-align: center;}

#middle { width:1000px; float: left; display: block; background: #fff;}
#middle_left { width: 621px; float: left; margin: 10px; text-align: justify; padding-left: 30px; }
#middle_right { width: 250px; float: left; text-align: center; }

#logo { width:273px; height: 200px; display: block; float: left; }
#logo_right { width:727px; height: 200px; display: block; float: left; background:url(../bgnd/top_right.jpg) no-repeat;}

#menu_co { width:1000px; float: left; height: 40px; display: block; background: #000;}

#menu { margin-top:10px; float: left; text-align: left; margin-left: 20px; }


#address { width: 151px; float: left; margin: 10px; text-align: justify; }
#form { width: 520px; float: left; text-align: center; margin:10px; }


#footer { width:1000px; float: left; height: 70px; display: block; background:#000;}
#footer_in { margin-top:10px; float: left; text-align: left; margin-left: 20px; color: #fff;}

#whitebox { display: block; width: 625px; float: left; padding: 15px; font-family: Arial; size: 14px;}

#pic { display: block; width: 195px; float: left; padding: 5px; font-family: Arial; size: 12px; text-align: center;}

#center { display: block; width: 775px; height: 489px; float: left; padding: 15px; font-family: Arial; size: 12px; line-height: 20px; }

#address { display: block; width: 300px; float: left; font-size: 12px }

#form { display: block; width: 521px; float: left }

#map { display: block; width: 550px;  float: left; }



a.menu:link, a.menu:visited, a.menu:active { color: #fff; text-decoration: none; font-size: 14px; }

a.menu:hover {color: #c6b86b; }



h3 {font-family: Arial; font-size: 16px; color: #3d1b2f; }
b {color:#0094da}








img.banner {border: 0px; margin-top: 5px; margin-bottom: 5px; border: 0px; }

